#Catacombs stairs (Up)
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs_U")
    if (poseYesNo(e,
        ["These lead up out of the Temple?",
	 "Do you wish to leave?"])):
        tickGame(e, 120)
        setExit(e, "maps/dwarf_caves.cfg", 5, 6, 90)
